:root {
  /* Custom */
  --blue: #0e0c38;
  --dark-blue: #0c0c0e;
  --white: #9b9ea3;
  --primary: #69DAC7;
  --secondary: #65d4f3;
  --box-bg: #161616;
  --app-bg: --dark-blue;
  /* BS */
  --bs-blue: #5e5ff5;
  --bs-indigo: #6610f2;
  --bs-purple: #6f42c1;
  --bs-pink: #d63384;
  --bs-red: #ff0513;
  --bs-orange: #fd7e14;
  --bs-yellow: #ffc107;
  --bs-green: #198754;
  --bs-teal: #20c997;
  --bs-cyan: #0dcaf0;
  --bs-white: #fff;
  --bs-gray: #6c757d;
  --bs-gray-dark: #343a40;
  --bs-gray-100: #f8f9fa;
  --bs-gray-200: #e9ecef;
  --bs-gray-300: #dee2e6;
  --bs-gray-400: #ced4da;
  --bs-gray-500: #adb5bd;
  --bs-gray-600: #6c757d;
  --bs-gray-700: #495057;
  --bs-gray-800: #343a40;
  --bs-gray-900: #212529;
  --bs-primary: --bs-red;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --bs-primary-rgb: 255, 5, 19;
  --bs-secondary-rgb: 108, 117, 125;
  --bs-success-rgb: 25, 135, 84;
  --bs-info-rgb: 13, 202, 240;
  --bs-warning-rgb: 255, 193, 7;
  --bs-danger-rgb: 220, 53, 69;
  --bs-light-rgb: 248, 249, 250;
  --bs-dark-rgb: 33, 37, 41;
  --bs-white-rgb: 255, 255, 255;
  --bs-black-rgb: 0, 0, 0;
  --bs-body-color-rgb: 33, 37, 41;
  --bs-body-bg-rgb: 255, 255, 255;
  --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(
    160deg,
    rgba(255, 255, 255, 0.15),
    rgba(255, 255, 255, 0)
  );
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #212529;
  --bs-body-bg: #fff;
}
.bg-blue {
  background-color: var(--blue);
}
.bg-white {
  background-color: var(--bs-white);
}
.bg-dark-blue {
  background-color: var(--dark-blue);
}
.c-drak {
  color: var(--box-bg);
}
.primary {
  color: var(--primary);
}
.bg-primary {
  background-color: var(--primary);
}
.btn-primary {
  background-color: var(--primary);
  color: var(--blue);
  border-color: var(--primary);
}

.btn-primary:hover {
  background-color: var(--primary);
  color: var(--blue);
  border-color: var(--primary);
}

.btn-primary-outline {
  background-color: transparent;
  color: var(--white);
  border: 1px solid var(--primary) !important;
}
.btn-primary-outline:hover {
  border-color: var(--primary);
  color: var(--blue);
}

.border-primary {
  border-color: var(--primary) !important;
}
